name: Tox
website_url: https://tox.chat/
description: Distributed, secure messenger with audio and video chat capabilities.
licenses:
  - GPL-3.0
platforms:
  - C
tags:
  - Communication - Custom Communication Systems
source_code_url: https://github.com/TokTok/c-toxcore
stargazers_count: 2091
updated_at: '2024-01-13'
archived: false
